| Version: 3.2.5

Classes | Functions
fontdlg.h File Reference

## Classes

class | wxFontDialog
| This class represents the font chooser dialog. More...

## Functions

wxFont | wxGetFontFromUser (wxWindow *parent, const wxFont &fontInit, const wxString &caption=wxEmptyString)
| Shows the font selection dialog and returns the font selected by user or invalid font (use wxFont::IsOk() to test whether a font is valid) if the dialog was cancelled. More...